Subject: [Mg-t] ReStart Question

From: "Gable, Gerry" <[email-masked]>
Date: Sun, 1 May 2016 15:20:50 +0000

--===============1646392005806246572==
Content-Language: en-US
	boundary="_000_F0552312647DC949AC4CC9399848964D01231B9912Moeintraecued_"

--_000_F0552312647DC949AC4CC9399848964D01231B9912Moeintraecued_
Content-Transfer-Encoding: quoted-printable

I got my 49 MG TC back from the mechanic that cleaned my carburetors got my=
 car started after being   idle for many years.  I discovered the battery w=
as wired for negative ground, will that have an effect on the starter and t=
he generator?

Thanks

Hap

--_000_F0552312647DC949AC4CC9399848964D01231B9912Moeintraecued_
Content-Transfer-Encoding: quoted-printable

<html dir=3D"ltr">
<head>
<meta http-equiv=3D"Content-Type" content=3D"text/html; charset=3Diso-8859-=
1">
<style id=3D"owaParaStyle">P {
	MARGIN-BOTTOM: 0px; MARGIN-TOP: 0px
}
</style>
</head>
<body fPStyle=3D"1" ocsi=3D"0">
<div style=3D"direction: ltr;font-family: Tahoma;color: #000000;font-size: =
10pt;">
<p>I got my 49 MG TC back from the mechanic that cleaned my carburetors got=
 my car started after being &nbsp; idle for many years.&nbsp; I discovered =
the battery was wired for negative ground, will that have an effect on the =
starter and the generator?</p>
<p>Thanks</p>
<p>Hap</p>
<p>&nbsp;</p>
</div>
</body>
</html>

--_000_F0552312647DC949AC4CC9399848964D01231B9912Moeintraecued_--

--===============1646392005806246572==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

______________________________________________

[email-masked]
Archive: http://www.team.net/archive

--===============1646392005806246572==--